rails

rails5:rake routesができなくなった時の対処法


rake routesができなくなったが解決できた。

エラー内容

You have already activated rake 12.0.0, but your Gemfile requires rake 11.1.2. Prepending bundle exec to your command may solve this.

rakeの12.0.0は持ってるけど、rakeの11.1.2が要求されてるよー
的な感じ。

解決法

『bundle update』をしたら動いた!


コメントを残す

*